# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.262683"
location  : "Recreatiepark,Uiterweg 214,1431AJ,Aalsmeer"
longitude : "4.731308"
masterip  : "172.17.134.1"
monitoring_group: "wleiden"
nodename  : "Rekpark214a"
nodetype  : "Hybrid"
portal_sponsor: "Rekreatiepark Aalsmeer"
portal_url: "http://www.rekreatieparkaalsmeer.nl/"
rdnap_x   : "110223"
rdnap_y   : "475164"
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.17.134.1/24"
  sdesc      : "ap-omni"
  mode       : "ap"
  type       : "11a"
  channel    : 60
  ssid       : "ap-westeinder-recpark214a-5GHz"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "AP voor west"
  ip         : "172.17.135.1/24"
  sdesc      : "ap-west"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 6 
  ssid       : "ap-westeinder-recpark214a-west"
  dhcp       : "10-250"
  status     : "up"
  ns_ip      : "172.17.135.2/24"
  ns_mac     : "dc:9f:db:36:1e:5c"
  bridge_type: "NanoStationM2"


iface_ue1:
  comment    : "AP voor oost"
  ip         : "172.17.129.1/24"
  sdesc      : "ap-oost"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 11
  ssid       : "ap-westeinder-recpark214a-oost"
  dhcp       : "10-250"
  status     : "up"
  ns_ip      : "172.17.129.2/24"
  ns_mac     : "00:27:22:e2:52:36"
  bridge_type: "NanoStationM2"


iface_vr0:
  comment    : "Link naar Watertoren3"
  ip         : "172.16.3.244/29"
  sdesc      : "2watertoren3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-w.watertoren3.wleiden.net"
  dhcp       : False
  compass    : "O"
  ns_ip      : "172.16.3.243/29"
  ns_mac     : "dc:9f:db:f2:12:7b"
  bridge_type: "NanoBridgeM5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Rekpark214b (korte pad)"
  ip         : "172.16.6.89/29"
  sdesc      : "2214b"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-nww.rekpark214a.wleiden.net"
  dhcp       : False
  compass    : "nww"
  ns_ip      : "172.16.6.90/29"
  ns_mac     : "dc:9f:db:64:23:26"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Rekpark214c (lange pad)"
  ip         : "172.16.9.161/29"
  sdesc      : "2214c"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-nw.rekpark214a.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.9.162/29"
  ns_mac     : "24:a4:3c:0a:41:3c"
  bridge_type: "NanoStationM5"
  status     : "up"
